/* Allgemein ******************************************************************/
* {
    font-family: "Droid Sans",Verdana !important;
}
body {
    font-size: 10pt;
}


/* Header *********************************************************************/
#egovernment {
    display:none;
}
.formheader_title h1 {
    color: #9e0529; /* rot aus Website */
}
.formheader_logo {
    float: none;
    margin-right: 0;
}
.formheader_logo img {
	width: 250px;
	max-width: 100%;
}


/* Navigator ******************************************************************/
#form_pagenavigation_menuTrigger {
	display: none;
}
/* default 'bullet' navigation (Styleguide) */
/* Dunkelgrün */
#form_pagenavigation.bullet #form_pagenavigation_list li.pageCurrent:before {
	color: #ffffff;
}
#form_pagenavigation.bullet #form_pagenavigation_list li.pageCurrent:before {
	background-color: #4d9553;
}
#form_pagenavigation.bullet #form_pagenavigation_list li.pageCurrent div, #form_pagenavigation.bullet #form_pagenavigation_list li.pageCurrent div span,
#form_pagenavigation.bullet .navigatorOverlay button{
	color: #4d9553;
}
#form_pagenavigation.bullet #form_pagenavigation_list li.navigateAble div button:hover span,
#form_pagenavigation.bullet .navigatorOverlay{
	border-color: #4d9553;
}

/* Hellgrün */
#form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore:before,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageAfterVisited:before{
	color: #ffffff;
}
#form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore:before,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore div:before, #form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore div:after,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageCurrent div:before,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageAfterVisited:before,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageAfterVisited div:before, #form_pagenavigation.bullet #form_pagenavigation_list li.nextPageWasVisited div:after {
	background-color: #a9d2ac;
}
#form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore div, #form_pagenavigation.bullet #form_pagenavigation_list li.pageBefore div span,
#form_pagenavigation.bullet #form_pagenavigation_list li.pageAfterVisited div, #form_pagenavigation.bullet #form_pagenavigation_list li.pageAfterVisited div span {
	color: #a9d2ac;
}


/* default 'arrow' navigation (Alternative) */
/* Dunkelgrün */
#form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent div span {
	color: #ffffff;
}
#form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent .pageGroupCounter {
	color: #333333;
}
#form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent div span,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent .pageGroupCounter{
	background-color: #4d9553;
}
#form_pagenavigation.arrow #form_pagenavigation_list li.pageCurrent div:after {
	border-left-color: #4d9553;
}

/* Hellgrün */
#form_pagenavigation.bullet .navigatorOverlay button:hover,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore div span,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore .pageGroupCounter,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited div span,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited .pageGroupCounter {
	color: #333333;
}
#form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore div span,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore .pageGroupCounter,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited div, #form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited div span,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited .pageGroupCounter{
	background-color: #a9d2ac;
}
#form_pagenavigation.arrow #form_pagenavigation_list li.pageBefore div:after,
#form_pagenavigation.arrow #form_pagenavigation_list li.pageAfterVisited div:after{
	border-left-color: #a9d2ac;
}


/* Block **********************************************************************/
.block {
    border: 1px solid #9e0529;
    border-radius: 0;
}
.block > fieldset > .legend {
    border-bottom: 1px solid #9e0529;
    background-image: linear-gradient(to bottom, #9e0529 0%, #9e0529 100%);
}
.repeattable_control_bar {
    border-bottom: 1px solid #9e0529;
    border-left: 1px solid #9e0529;
    border-right: 1px solid #9e0529;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.blockGroup.lastOfBlockGroup + .repeatblock_control_bar, .blockGroup:not(.lastOfBlockGroup) + .repeatblock_control_bar {
    border-color: #9e0529;
}
.row:hover {
	background-color: #ecf5ed;
}
.block_table tbody tr:hover, .block_table.cm_expandable tbody tr:hover {
	background-color: #ecf5ed;
}


/* Felder *********************************************************************/
.switchlist .switchlist_add button:hover:not(:disabled):before, .switchlist .switchlist_add button:focus:not(:disabled):before,
.switchlist .switchlist_remove button:hover:not(:disabled):after, .switchlist .switchlist_remove button:focus:not(:disabled):after {
	background-color: #ecf5ed;
}
.field input[type=text]:not(:disabled):hover, .field textarea:not(:disabled):hover, .field select:not(:disabled):hover,
.field input[type=text]:not(:disabled):focus, .field textarea:not(:disabled):focus, .field select:not(:disabled):focus {
    box-shadow: 0 0 0.2em 0.1em #a9d2ac;
}
.field input[type=text]:not(:disabled), .field input[type=password]:not(:disabled), .field input[type=date]:not(:disabled), .field input[type=tel]:not(:disabled), .field input[type=number]:not(:disabled), .field input[type=email]:not(:disabled), .field output:not(:disabled), .field textarea:not(:disabled) {
    outline-color: #4d9553;
}
.fieldcheckboxlabel {
    padding: 0.1em 0.2em 0.2em 0.6em;
}
.fieldradiolabel {
    padding: 0.25em 0.2em 0.2em 0.6em;
}
.radio_rplc {
    left: 0;
}
.controltype_checkboxGroup .group_cell {
    margin-bottom: 4px;
}

/* Buttons ********************************************************************/
#controlbar button.default_action:not(:disabled), #controlbar button.highlight:not(:disabled),
.controlbar_plus button.default_action:not(:disabled), .controlbar_plus button.highlight:not(:disabled),
.block button.default_action:not(:disabled), .block button.highlight:not(:disabled),
.repeatblock_control_bar button.default_action:not(:disabled), .repeatblock_control_bar button.highlight:not(:disabled),
#controlbar button.default_action:not(:disabled), .controlbar_plus button.default_action:not(:disabled),
.commonButtons button.highlight:not(:disabled), .asButton.highlight:not(:disabled) {
	background: -webkit-linear-gradient(top, #4d9553 0%, #4d9553 100%); background-image: -o-linear-gradient(top, #4d9553 0%, #4d9553 100%); background-image: linear-gradient(to bottom, #4d9553 0%, #4d9553 100%);
	background-repeat: repeat-x;
	border: 1px solid #4d9553;
	color: #ffffff;
	font-weight: 400;
    text-decoration: none;
}
#controlbar button.default_action:hover:not(:disabled), #controlbar button.default_action:focus:not(:disabled),
#controlbar button.highlight:hover:not(:disabled), #controlbar button.highlight:focus:not(:disabled),
.controlbar_plus button.default_action:hover:not(:disabled), .controlbar_plus button.default_action:focus:not(:disabled),
.controlbar_plus button.highlight:hover:not(:disabled), .controlbar_plus button.highlight:focus:not(:disabled),
.block button.default_action:hover:not(:disabled), .block button.default_action:focus:not(:disabled),
.block button.highlight:hover:not(:disabled), .block button.highlight:focus:not(:disabled),
.repeatblock_control_bar button.default_action:hover:not(:disabled), .repeatblock_control_bar button.default_action:focus:not(:disabled),
.repeatblock_control_bar button.highlight:hover:not(:disabled), .repeatblock_control_bar button.highlight:focus:not(:disabled),
.commonButtons button.default_action:hover:not(:disabled), .commonButtons button.default_action:focus:not(:disabled),
.commonButtons button.highlight:hover:not(:disabled), .commonButtons button.highlight:focus:not(:disabled),
.asButton.highlight:hover:not(:disabled), .asButton.highlight:focus:not(:disabled) {
	background: unset; background-color: #4d9553;
	border: 1px solid #4d9553;
    color: #ffffff;
    text-decoration: underline;
}
.dialogButton:not(:disabled) {
	background: -webkit-linear-gradient(top, #4d9553 0%, #4d9553 100%); background-image: -o-linear-gradient(top, #4d9553 0%, #4d9553 100%); background-image: linear-gradient(to bottom, #4d9553 0%, #4d9553 100%);
	background-repeat: repeat-x;
	border: 1px solid #4d9553;
	color: #ffffff;
}
.dialogButton:hover:not(:disabled), .dialogButton:focus:not(:disabled) {
	background: unset; background-color: #4d9553;
	color: #ffffff;
}


/* Kontrollseite **************************************************************/
#cm_form_data .field :disabled {
    background-color: white;
    border: 0px;
}
#cm_form_data .cm_block h4 {
	color: #4d9553;
}
#cm_form_data tr:hover .repExpandBlockButtonWrapper > span:before,
#cm_form_data tr:hover .repCollapseBlockButtonWrapper > span:before {
	background: #4d9553;
	color: #ffffff;
}


/* Anderes ********************************************************************/
.standard_html h4 {
    margin: 0;
}
#minwidth_container {
    /*max-width:1024px;*/
    min-width:1024px;
    margin:auto;
    border:none;
}